/*
 Theme Name:   InARush Theme
 Theme URI:    http://inarush.co.nz/
 Description:  InARush Theme
 Author:       Chris Quin
 Author URI:   http://ingenuity.kiwi/
 Template:     zerif-lite
 Version:      1.0.0
 Text Domain:  inarush
*/


.section-header {
    padding-bottom: 0px;
    visibility: hidden;
    height: 0px;
}

.focus {
    padding-bottom: 30px;
    padding-top: 30px;
    background: #e6e6e6;
}

.entry-content blockquote {
    margin-left: 10px;
    padding-left: 0px;
    border-left: 0px solid #e96656;
    line-height: 25px;
}

td {
    	border-top: 0px solid #ededed;
   	 	padding: 0;
        padding-top: 0px;
        padding-right: 0px;
        padding-bottom: 0px;
        padding-left: 0px;

}

blockquote {
    font-style: normal;
    font-weight: normal;
	margin: 20px 20px;
}

#footer {
    background: #e6e6e6;
    line-height: normal;
}

.copyright {
    padding-top: 0px;
    padding-bottom: 20px;
    background: #e6e6e6;
}

.widget .widget-title {
    color: #000 !important;
    text-transform: none;
    margin-bottom: 8px;
    font-weight: bold;
    font-size: 16px;
    position: relative;
    text-align: left;
    margin-top: 15px;
    padding-bottom: 0px;
    float: none;
}

.widget .widget-title::before {
    background: unset;
}

.widget li {
    margin: 8px 0;
    margin-left: 0px;
    text-align: left;
    position: unset;
    padding-left: 0px;
}


.footer-widget-wrap .widget {
    color: #000 !important;
    padding-bottom: 0px;
	margin-left: 15%;
	margin-right: 15%;

}

.footer-widget-wrap .widget li a {
    color: #000 !important;
    padding-bottom: 0px;
}

.content-left-wrap {
    padding-top: 0px;
}

article.hentry {
    margin-bottom: 0px;
    padding-bottom: 0px;
    border-bottom: 0px solid rgba(0, 0, 0, 0.05);
}

element {
    min-height: auto;
}

.container {
    width: 100%;
	padding-left: 0px;
	padding-right: 0px;

}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-left: 0px;
    padding-right: 0px;
}

.footer-widget-wrap {
    max-width: 1290px;
    margin-left: auto;
    margin-right: auto;
}

#site-navigation {
    margin-right: 0px;
}

.entry-content {
    margin: 0 0 0;
	line-height: 1.5;
}

.styledownloadapp {
	font-weight: bold;
	font-size: 16px;
}

.copyright p {
    color: #000000;
    font-size: 10px;
}

label {
    color: #ffffff;
}

span.wpcf7-list-item {
    margin: 0 0 0 15%;
    color: #ffffff;
    font-size: 12px;
    text-align: center;
}

button, input[type="button"], input[type="reset"], input[type="submit"] {
    background: #00aeef;
	color: #ffffff;
}

.header.header > .navbar {
    -webkit-box-shadow: unset;
    box-shadow: unset;
	padding-left: 15%;
	padding-right: 15%;
}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], textarea {
    border: 0px;
    border-radius: 8px;
	padding-left: 8px;
	width: 90%;
	max-width: 300px;
}


input, button, select, textarea {
    border: 0px;
	border-radius: 8px;
	padding-left: 8px;
	width: 90%;
	max-width: 300px;
}


input[type="checkbox"], input[type="radio"] {
    width: auto;
	min-height: 35px;
}

button, input[type="button"], input[type="reset"], input[type="submit"] {
	margin: 0;
	min-height: 35px;
	text-transform: inherit;
    background-color: #00aeef !important;
	border-radius: 8px;
	color: #ffffff !important;
}


input, button, select, textarea {
    color: #000000 !important;
    font-family: ubuntu;
	min-height: 35px;
}

.style1book {background-color: #00aeef; color: #ffffff !important; font-weight:bold !important; border-radius: 8px; text-align:center; padding-top: 2px; padding-bottom:2px; border="0";}

.style2book {font-size: 30px; color: #ffffff !important;}

.style1signup {height: 38px; background-color: #00aeef; color: #ffffff !important; font-weight:normal !important; border-radius: 8px; text-align:center; padding-top: 2px; padding-bottom:2px; border="0"; width: 15.5%;}

body, button, input, select, textarea {
    line-height: normal;
	color: #ffffff;
}

.elementor-widget-accordion .elementor-accordion .elementor-accordion-title.active {
    color: #373737;
}

.elementor-5 .elementor-element.elementor-element-9l95apv .elementor-widget-container {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    line-height: 30px;
}

.elementor-column-gap-default > .elementor-row > .elementor-column > .elementor-element-populated {
    padding: 10px 10px 0px 10px !important;
}

.elementor-widget-accordion .elementor-accordion .elementor-accordion-content {
    color: #000000;
    font-family: inherit;
}

.elementor-widget-accordion .elementor-accordion .elementor-accordion-title {
    color: #00aeef;
    font-family: inherit;
}

.elementor-235 .elementor-element.elementor-element-f97z20x .elementor-accordion .elementor-accordion-item {
    border-width: 0px;
}

.elementor-accordion .elementor-accordion-item {
    border: 0px solid #d4d4d4;
}

.elementor-235 .elementor-element.elementor-element-f97z20x .elementor-accordion .elementor-accordion-content {
    border-width: 0px;
}

.float-right {float:right;}

label {
    width: 89%;
	display: inline-flex;
}

a {color: #ffffff;}

.elementor a:active {color: #00aeef;}

.elementor a {color: #ffffff !important;}

a:hover, a:focus, a:active {
    color: #00aeef;
}

.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {color: #00aeef;}

.navbar-inverse .navbar-nav > ul.nav > li.current > a:before {
    color: #00aeef;
}

ul.nav > li.current > a::before, .page ul.nav > li.current-menu-item > a::before, .single-post ul.nav > li.current-menu-item > a::before, .archive ul.nav > li.current-menu-item > a::before {
    background: #00aeef;
	bottom: 15px;
}

.navbar-inverse .navbar-nav > li > a {
    color: #000000;
    line-height: 60px;
}

.navbar-brand > a > img {
    max-height: 60%;
}

span.wpcf7-list-item {
    margin: 0 0 0 0;
    vertical-align: middle;
}

body {
    font-family: 'ubuntu' !important;
}

#helpblack {color:#000000 !important;}
.helpblack {color:#000000 !important;}

.wp-caption {
    border: 0px;
}

ol {
    list-style-image: url('https://www.inarush.co.nz/wp-content/uploads/2017/07/personal-use-Tick-2.png');
}

table {
    border-bottom: 0px solid #ededed;
    border-collapse: collapse;
    border-spacing: 0;
    font-size: 14px;
    line-height: 2;
	width: 100%;
}

#listpages1 {color:#000000;}


::-webkit-input-placeholder { /* WebKit browsers */
color: #d2d2d2 !important;
opacity: 1;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color: #d2d2d2 !important;
opacity: 1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
color: #d2d2d2 !important;
opacity: 1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
color: #d2d2d2 !important;
opacity: 1;
}

#loginbutton1
{
    border-radius: 8px;
    border: 1px solid #00aeef;
	background-color: #3c3c3c !important;
}

/*
.iar-button{
	margin: 0;
    min-height: 35px;
    text-transform: inherit;
    border: none;
    background-color: #00aeef;
    border-radius: 8px;
    color: #ffffff;
    background: #00aeef;	
	font-family: ubuntu;
	padding: 5px 20px 5px 20px;
	font-size: 14px;
    font-weight: 400;
	box-shadow: none;
    text-shadow: none;
	-webkit-appearance: button;
	width: 90%;
    max-width: 300px;
    text-align: center;
    vertical-align: middle;
}
*/

div.pdfemb-toolbar div.pdfemb-poweredby {
    visibility: hidden;
}

div.wpcf7-mail-sent-ok {
    font-size: smaller;
}

.wpcf7-form-control.wpcf7-submit {
    margin-bottom: 10px;
}

.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    margin-bottom: 8px;
}

.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-tel {
	    margin-bottom: 8px;
}

.wpcf7-form-control.wpcf7-number.wpcf7-validates-as-required.wpcf7-validates-as-number {
	    margin-bottom: 8px;
}

.wpcf7-form-control.wpcf7-number.wpcf7-validates-as-number {
	    margin-bottom: 8px;
}

.wpcf7-form-control.wpcf7-text {
	    margin-bottom: 8px;
}

.wpcf7-form-control.wpcf7-date.wpcf7-validates-as-date {
	    margin-bottom: 8px;
		color: #d2d2d2 !important;
}

.wpcf7-list-item-label {
    color: #d2d2d2;
}

label {
    max-width: 300px;
    border-radius: 8px;
    background-color: #ffffff;
    margin-bottom: 8px !important;
    color: #d2d2d2 !important;
    padding: 8px !important;
}

.wpcf7-form-control.wpcf7-file {
    color: lightblue !important;
}